header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Rewrite
  repository: kara.moe
  conditions:
    tagPresence:
      - f60c135c-70b7-4452-a7d6-f15c8f647307
      - 40bd56e2-9f6e-4bde-a688-7388d836f548
  actions:
    addTag:
      - tid: 8ca06e1b-1698-4971-b782-ad876f5f1704
        type: 18
